Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.agipower.ai/v1/management/generation \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.agipower.ai/v1/management/generation"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.agipower.ai/v1/management/generation', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{}
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Generation ID
"gen_01abc123def456"
Generation detail response
The response is of type object.
object